Get notary seal image
Gets the notary seal image for the notary specified by userId in the jurisdiction specified by jurisdictionId.
The response is a base-64 encoded string of the seal image in the PNG format.
The sealType query parameter is case-sensitive. The only supported value is Ron.
Note: This method can only be used by remote notaries to get their own notary seal images.
Required authentication scopes: notary_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
accountId
The account ID GUID.
userId
The ID of the user.
jurisdictionId
The ID of the jurisdiction.
sealType
The seal type. The value must be Ron.
Response
Successful response
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error